.proinput {
  width: 100%;
  margin-bottom: 1vw;
  margin-top: -1vw;
  height: 2vw;
}
.proinputt {
  width: 100%;
  margin-bottom: 1vw;
  margin-top: -1vw;
  height: 6vw;
}
.proselect {
  width: 100%;
  margin-bottom: 1vw;
  margin-top: -1vw;
  padding-bottom: 0.5vw;
  height: 2vw;
}
.label {
  background-color: transparent;
  color: black;
  border: 2px solid #ffda77;
  padding: 0.5rem;
  font-family: sans-serif;
  border-radius: 0.3rem;
  cursor: pointer;
  margin-top: 1rem;
  margin-left: 5vw;
}
.label:hover {
  background-color: #ffa45b !important;
  border: 2px solid #666 !important;
}
.label:active {
  background-color: #ffa45b !important;
  box-shadow: 0 5px #666 !important;
  transform: translateY(4px) !important;
}
.preview {
  height: 165px;
  width: auto;
  margin-left: 4vw;
}
.btncre {
  background-color: #ffa45b !important;
  border-radius: 10px;
  width: 100%;
  height: 3vw;
  font-size: x-large;
  color: white;
  border: 2px solid #ffa45b !important;
}
.btncre:hover {
  background-color: #ffda77 !important;
  border: 2px solid #ffa45b !important;
}
.btncre:active {
  background-color: #ffda77 !important;
  box-shadow: 0 5px #666 !important;
  transform: translateY(4px) !important;
}
@media only screen and (max-width: 1024px) {
  .proinput {
    margin-top: -1vw;
    height: 3vw;
  }
  .proinputt {
    width: 100%;
    margin-bottom: 1vw;
    margin-top: -1vw;
    height: 6vw;
  }
  .proselect {
    height: 3vw;
  }
  .label {
    background-color: transparent;
    color: black;
    border: 2px solid #ffda77;
    padding: 0.5rem;
    font-family: sans-serif;
    border-radius: 0.3rem;
    cursor: pointer;
    margin-top: 1rem;
    margin-left: 5vw;
  }
  .preview {
    margin-bottom: 4vw;
    margin-top: 1vw;
  }
  .btncre {
    height: 4vw;
  }
}
@media only screen and (max-width: 768px) {
  .proinput {
    width: 100%;
    margin-bottom: 1vw;
    margin-top: -1vw;
    height: 3vw;
  }
  .proinputt {
    width: 100%;
    margin-bottom: 1vw;
    margin-top: -1vw;
    height: 8vw;
  }
  .proselect {
    width: 100%;
    margin-bottom: 1vw;
    margin-top: 0vw;
    padding-bottom: 0.5vw;
    height: 3vw;
  }
  .label {
    background-color: transparent;
    color: black;
    border: 2px solid #ffda77;
    padding: 0.5rem;
    font-family: sans-serif;
    border-radius: 0.3rem;
    cursor: pointer;
    margin-top: 1rem;
    margin-left: 5vw;
  }
  .preview {
    height: 165px;
    width: auto;
    margin-left: 4vw;
    margin-bottom: 4vw;
    margin-top: 1vw;
  }
  .btncre {
    height: 5vw;
  }
}
@media only screen and (max-width: 425px) {
  /* For mobile phones: */
  .proinput {
    height: 5vw;
  }
  .proinputt {
    margin-top: 1vw;
    height: 16vw;
  }
  .proselect {
    height: 5vw;
  }
  .label {
    background-color: transparent;
    color: black;
    border: 2px solid #ffda77;
    padding: 0.5rem;
    font-family: sans-serif;
    border-radius: 0.3rem;
    cursor: pointer;
    margin-top: 1rem;
    margin-left: 5vw;
  }
  .preview {
    height: 165px;
    width: auto;
    margin-left: 4vw;
    margin-bottom: 4vw;
    margin-top: 1vw;
  }
  .btncre {
    height: 8vw;
  }
  .tagged {
    margin-bottom: 0vw;
  }
}
@media only screen and (max-width: 375px) {
  /* For mobile phones: */
  .proinput {
    height: 6vw;
  }
  .proinputt {
    height: 16vw;
  }
  .proselect {
    height: 6vw;
  }
  .label {
    background-color: transparent;
    color: black;
    border: 2px solid #ffda77;
    padding: 0.5rem;
    font-family: sans-serif;
    border-radius: 0.3rem;
    cursor: pointer;
    margin-top: 1rem;
    margin-left: 5vw;
  }
  .preview {
    height: 165px;
    width: auto;
    margin-left: 4vw;
    margin-bottom: 4vw;
    margin-top: 1vw;
  }
  .btncre {
    height: 10vw;
  }
  .tagged {
    margin-bottom: 0vw;
  }
}
@media only screen and (max-width: 320px) {
  /* For mobile phones: */
  .proinput {
    height: 8vw;
    margin-top: 1vw;
  }
  .proinputt {
    height: 16vw;
  }
  .proselect {
    height: 8vw;
  }
  .label {
    background-color: transparent;
    color: black;
    border: 2px solid #ffda77;
    padding: 0.5rem;
    font-family: sans-serif;
    border-radius: 0.3rem;
    cursor: pointer;
    margin-top: 1rem;
    margin-left: 23vw;
  }
  .preview {
    height: 165px;
    width: auto;
    margin-left: 23vw;
    margin-bottom: 4vw;
    margin-top: 1vw;
  }
  .btncre {
    height: 12vw;
  }
    .tagged {
    margin-bottom: 0vw;
  }
}
